Profile Picture

Iray updated tp 1.42, now Iray won't use GPUs to render

Posted By Iz3D 6 Months Ago
You don't have permission to rate!
Author
Message
Iz3D
Iz3D
Posted 6 Months Ago
View Quick Profile
New Member

New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)

Group: Forum Members
Last Active: 5 days ago
Posts: 1, Visits: 76
Hello,
I submitted an Issue on the Feedback Tracker page but I haven't gotten a solution and I'm in need of a fix to complete my work for the week. I updated my Iray render to 1.42 and now Iclone won't recognize my GPUs in the preview window or rendering. In the Hardware Settings it list my GPUs but when rendering it says "GPU-None". I noticed some people had the same issue but the solutions are listed as private messages. Not sure why. Has anyone else experienced this? Also is there a way to roll back a version of Iclone and Iray. Everything worked fine with the previous version. Would like the option to reinstall the older version if stuff like this happens.

Here is a link the the Feedback Tracker page.

https://www.reallusion.com/FeedBackTracker/Issue/Nvidia-GeForce-GTX-Titan-Nvidia-GeForce-GTX-Titan-Black
Edited
6 Months Ago by Iz3D
Peter (RL)
Peter (RL)
Posted 6 Months Ago
View Quick Profile
Distinguished Member

Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)Distinguished Member (79.8K reputation)

Group: Administrators
Last Active: Today @ 3:11 AM
Posts: 19.3K, Visits: 30.1K
Hi...

I see the team have replied to you in your FT post. If you really want to drop back to a previous version then you will need to contact Technical Support using the link below. They should be able to supply you with the earlier version installer (you will need to uninstall the current version first).

https://www.reallusion.com/CustomerSupport/UserEx/QForm.html

                                                                

Peter
Forum Administrator

www.reallusion.com





Reading This Topic